PRODUCT STUDIO
Изображения товара1 / 5
Zyxel / PRODUCT DOSSIER
Zyxel GS2210-8
Zyxel GS2210-8-EU0101F Коммутатор
SKU: GS2210-8-EU0101F
Zyxel GS2210-8, Gözetilmiş, L2, Gigabit Ethernet (10/100/1000), Raf montajı
Вы можете сообщить нам о недостающих или неверных технических данных.
Зарегистрированные технические параметры и данные производителя проверены.
Zyxel GS2210-8-EU0101F Коммутатор
Технические характеристики
Зарегистрированные характеристики сгруппированы по типу продукта. Отсутствие информации не означает отсутствие поддержки.
Авто MDI/MDI-X
Да
Авто MDI MDI-X
Да
Зеркалирование шлюза соединения
Да
Кластеризация соединений
Да
Протоколы Fibre Channel
IGMP, DHCP
Поддержка 10G
Нет
Продолжительность древесного протокола
Да
Функции DHCP
Поддержка Power over Ethernet Poe
Нет
Поиск IGMP
Да
Поддержка QoS качества обслуживания
Да
Основное количество входов открытия/закрытия RJ 45 Ethernet
Основной тип входа открытия/закрытия RJ 45 Ethernet
Стандарты Wi-Fi
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Светодиодные индикаторы связи
Да
Количество медных портов Gigabit Ethernet
8
Подключение питания
Количество combo SFP портов
2
Диапазон MTBF
1382029, 73 Часов
Безопасность
LVD, BSMI
Поддерживается алгоритм безопасности
802.1x RADIUS, SSH, SSL/TLS
Поддержка SSH/SSL
Да
Декларации о соответствии
Нерабочая влажность
Частота входа переменного тока
Напряжение входа переменного тока
Диапазон рабочей влажности
10 - 95%
Максимальное потребление энергии
Диапазон рабочих температур
0 - 50 °C
Диапазон температур хранения Цельсия
Поддержка управления Akis
Да
Контактный слой
Тип клавиши
Список управления соединением ACL
Да
Управление потоком публикаций
Да
Фильтрация MAC-адреса
Да
Глубина упаковки
214 mm
Ширина упаковки
366 mm
Высота упаковки
79 mm
Кеш упаковки
Вес упаковки
2,27 kg
Бренд
Zyxel
Категория
Сетевые коммутаторы
Название продукта
GS2210-8
GTIN EAN UPC
4718937581900,
Категория
Сетевые коммутаторы
Бренд
Zyxel
Название продукта
GS2210-8
Серия продукта
Проданные рынки
NL, ES, FR, HU, IT, AT, CZ, DE, GB, DK, BE, SE, NO, UA, PL, WW, PT, GR, LU, FI, CH, BG, AF, AM, SK, CY, EE
Дата добавления в систему
2015-05-01
Дата производства
Код продукта
GS2210-8-EU0101F
Ограничение скорости
Да
Отвод тепла
32,22 BTU/s
Ввод консоли
RJ-45
Поддержка MIB
RFC 1066, RFC 1213, RFC 1493, RFC 1643, RFC 1757, RFC 2011, RFC 2233, RFC 2358, RFC 2674, RFC 2819, RFC 3621, RFC 4022, RFC 4113, RFC 4292, RFC 4293
Поддержка мультикаста
Да
Журнал событий системы
Да
Поддержка SSH SSL
Да
Поддержка VLAN
Да
Протоколы управления
SNMP, RMON, NTP
®